Subject: Need source for ocimene, sesamin (phytochemicals)

From: [email-masked] (JWGruber)
Date: 8 Jun 1995 21:58:37 -0400

I am looking for a source for reference standards for several plant
chemical compounds, particularly OCIMENE (isolated from Ocimum basilicum
as well as some Piperaceae) and SESAMIN (a lignan constituent of sesame
oil and other plants...). I also would be interested in finding any source
for spathulenol :-).  If anyone can supply or direct me to a source for
any of these (which I will be using as reference standards in an
analytical research project), I would be very grateful. 

Thanks !
John W. Gruber
Philadelphia College of Pharmacy & Science
[email-masked]